# New ports collection makefile for:   sectar
# Date created:        22 January 2001
# Whom:                George Reid <greid@ukug.uk.freebsd.org>
#
# $FreeBSD: ports/archivers/sectar/Makefile,v 1.5 2003/03/07 05:55:12 ade Exp $
#

PORTNAME=		sectar
PORTVERSION=		1.01
CATEGORIES=		archivers
MASTER_SITES=		${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	star

MAINTAINER=		greid@ukug.uk.freebsd.org
COMMENT=	A program to create encrypted tar archives

LIB_DEPENDS=		gnugetopt.1:${PORTSDIR}/devel/libgnugetopt

CONFIGURE_ENV=		CPPFLAGS="${CFLAGS} -I${LOCALBASE}/include" \
			LIBS="-L${LOCALBASE}/lib -lgnugetopt"
USE_LIBTOOL=		yes

.include <bsd.port.mk>
